Not much to talk about this time.  
I decided to try out rust this year (I have little experience, but I'm still fighting against the borrow-checker...)

I'm a bit sad I can't make a nice [web version](https://mikescher.github.io/AdventOfCode2019/) as last year (with typescript) so you either have to believe my solutions or compile/run it local:

~~~
> run with cargo run {arguments}:

Usage:
  advent_of_code_2020 help
  advent_of_code_2020 <day>
  advent_of_code_2020 <day> <task>
  advent_of_code_2020 all
  advent_of_code_2020 table

Options:
  -h --help
  -b --benchmark
  -v --verbose
  -t --time
~~~
